一个Electron启动时的问题

问题描述如下:

问题描述

出现这个错误的原因是:Node版本和Electron版本不一致,需要把Electron重新构建编译以下。

具体方法:

在项目文件夹下输入    .\node_modules\.bin\electron-rebuild.cmd

推荐阅读更多精彩内容